Integration Restu API into Nette Framework.

v0.1.3 2016-06-01 20:33 UTC

README

Restu API for Nette Framework.

Requirements

FreezyBee/Restu requires PHP 5.5

Installation

The best way to install FreezyBee/Restu is using Composer:

$ composer require freezy-bee/restu

Documentation

Learn how to use Restu API in EN, CZ documentation or official [Oficial Restu API] (https://jsapi.apiary.io/previews/resturestaurace/reference/).

Homepage https://freezybee.ifire.cz and repository http://github.com/FreezyBee/Restu.